﻿html
{ height:100%;
	}
body {
font-size: 12px;

background-image:url(../img/comp/backsite.jpg);
font-family:arial;
background-repeat:repeat-x;
margin-top:0px;
margin-left:0px;
background-color:#ffffff;
width:900px;
text-align:center;
}
.MainText{ margin:0 auto 50px auto; display:inline-block; width:900px}

.tops{ margin:10px;}
.areatop{ height:425px; postion:relative}
.areatopB{ height:200px; postion:relative}
.menubar{ width:919px; height:38px; margin:6px 0px; background:url(../img/comp/MenuTOp.png) no-repeat; }
.menubarB{ width:919px; height:38px; margin:10px 0px; background:url(../img/comp/MenuTOp.png) no-repeat; }

.areaText{ width:919px; postion:relative}
.Textright{ width:588px;  float:right; }
.Textright h2{ font-weight:bold; font-size:12px; text-align:right; padding:0px 20px; direction:rtl;}
.imgBiz{ width:410px; height:475px; margin:-86px -100px; top:0; float:left;}
.AreaAbout{ width:887px; height:295px; background:url(../img/comp/backDown.png) no-repeat; margin-bottom:20px;}
.AreaAbout .rightwhite{ width:203px; height:243px; margin:20px 5px; background:#fff; border:solid 1px #dcdcdc; float:right}
.AreaAbout .centerwhite{ width:444px;margin:20px 5px; background:#fff; border:solid 1px #dcdcdc; float:right; padding:20px; direction:rtl; text-align:right; height:203px}
.AreaAbout .leftwhite{ width:163px; background:#f4f4f4; margin:20px 5px; background:#fff; border:solid 1px #dcdcdc; float:right}

.centerwhite .header { width:550px; margin-bottom:5px; float:right; }
.centerwhite .header .pointer{ float:right; padding-left:10px;  }
.centerwhite .header h2{ font-size:25px; color:Green; margin:-4px 0px; float:right;}

.InnerPageRight{ width:670px; padding:10px; float:right;direction:rtl; text-align:right; vertical-align:top; }
.InnerPageLeft{ width:200px; float:left; direction:rtl; text-align:center; vertical-align:top; border-right:solid 1px #dcdcdc}
.InnerPageLeft img{-moz-box-shadow: 3px 3px 4px #000; -webkit-box-shadow: 3px 3px 4px #000;Box-shadow: 3px 3px 4px #000; }


input
{
	direction:rtl;
}

.ButtonC
{
	background-image:url(../img/back_Button.jpg); width:120px; height:35px;float:left;
	 margin:0px 1px;
}
.ButtonC:hover
{
	background-image:url(../img/back_Button1.jpg); width:120px; height:35px;float:left;
	 margin:0px 1px;
}
.ButtonC a
{
	 font-size:14px;
	 color:#ffffff;
	 text-decoration:none;
	 font-weight:bold;
	 
	 
}
.ButtonV
{
	background:#FFFFFF; width:430px; height:35px;float:right;
	 margin:0px 1px;
}


.menuLink
{
	width:100%;
	background:#cdcdcd;
	border:1px;
	height:20px;
	padding:6px 0px 5px 0px;
	
}
.menuLink:hover
{
	width:100%;
	background:#999999;
	border:1px;
	height:20px;
	padding:6px 0px 5px 0px;
	
}
.LinksMenu
{
	margin:0px;
}

.bottoms
{
	display:none;
	background-image: url(../img/backBanner.jpg);
    background-position: center bottom;
    background-repeat: repeat-x;
    bottom: 0;
    height: 150px;
    padding-bottom: 0;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 2500;
    left:0;
}
.buttonclose
{
	float: left;
    padding: 30px 0 0 10px;
    position: absolute;
    z-index: 100;
    background:url(../img/closeB.png) no-repeat 50% 50%;
    width:35px;
    height:35px;
}
.Tags
{
	color:#ccc;
	text-align:center;
	
}
.Tags h2

{
 color:#fff;
 font-size:11px;
 display:inline;
}
.Tags h1

{
 font-size:11px; display:inline;
}
.footers
{
	position:absolute; 
	margin-bottom:0px; 
	height:380px;
	background:#333 url(../img/footerBack.jpg) repeat-x; 
	width:100%; 
	left:0px;
}
#LinkHome a { text-decoration:none; color:#000000; font-size:13px; font-weight:bold}